{% extends 'perkakas/base.html' %}
{% block content %}
	<a href="{% url 'home_page' %}"> <---Back </a>
	<h3 style="color: deepink">{{peralatan.nama_alat}}</h3>
	<b>Kategori:</b>
	{% if  peralatan.kategori == 'wd' %}	Wood Working
		{% elif peralatan.kategori == 'el' %} Elektrik
			{% else %} Metal Working
	{% endif %}
	<br>
	<b>Harga :</b>Rp.{{peralatan.harga}}<br>
	<b>Keterangan :</b>Rp.{{peralatan.keterangan}}<br>
	<b>Berat :</b>Rp.{{peralatan.berat}}<br>
	<b>Jml. Stok :</b>Rp.{{peralatan.jumlah}}<br>
	<a href="{% url 'alat_edit' peralatan.id %}">Edit Alat</a> &nbsp;
	<a href="{% url 'alat_delete' peralatan.id %}">Hapus Alat</a>
{% endblock %}